/* .module_row_0 .module_column_0.tb_4992_column Style */
.module_row_0 .module_column_0.tb_4992_column.module_column {
	background-image: url(/files/2016/07/Door.jpg)
}

.themify_builder .text-4992-0-0-1.module-text { color: #000000;  } 
.themify_builder .text-4992-0-0-1.module-text h1 { color: #000000;  } 
.themify_builder .text-4992-0-0-1.module-text h2 { color: #000000;  } 
.themify_builder .text-4992-0-0-1.module-text h3:not(.module-title) { color: #000000;  } 
.themify_builder .text-4992-0-0-1.module-text h4 { color: #000000;  } 
.themify_builder .text-4992-0-0-1.module-text h5 { color: #000000;  } 
.themify_builder .text-4992-0-0-1.module-text h6 { color: #000000;  } 
/* .sub_column_post_4992.sub_column_0-1-1-1 Style */
.sub_column_post_4992.sub_column_0-1-1-1.sub_column {
	background-image: url(/files/2016/07/home-team.jpg)
}

/* .sub_column_post_4992.sub_column_0-1-2-0 Style */
.sub_column_post_4992.sub_column_0-1-2-0.sub_column {
	background-image: url(/files/2016/07/Home-newsletters.jpg)
}

.themify_builder .image-4992-sub_row_0-1-2-0-0.module-image { background-image: url("/files/2016/07/Home-team.jpg");  } 
/* .sub_column_post_4992.sub_column_0-1-2-2 Style */
.sub_column_post_4992.sub_column_0-1-2-2.sub_column {
	background-image: url(/files/2016/07/Home-ebook.jpg)
}

/* .sub_column_post_4992.sub_column_0-1-3-1 Style */
.sub_column_post_4992.sub_column_0-1-3-1.sub_column {
	background-image: url(/files/2016/07/Home-Insurance.jpg)
}

